It seems the new &quot;Level&quot; parameter in cOsd has caused xine and softdevice to fail in compile with vdr-1.5.9.&nbsp; Does anyone know how to fix these?<br><br>Best Regards.<br>